name = "Skin Restorer"
filename = "skinrestorer-2.2.1+1.21-neoforge.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/ghrZDhGW/versions/SzksegYP/skinrestorer-2.2.1%2B1.21-neoforge.jar"
hash-format = "sha512"
hash = "c18da98955388064e06a637388307dfdb41ca30db92428aa89617276298a6c07a31986c359408832c39b3d59f314d8649bae65f7d9b4bc88df0d27efa6a30b48"

[update]
[update.modrinth]
mod-id = "ghrZDhGW"
version = "SzksegYP"
